/*     280002 : 블록 설정      */
.block_option__280002__ {display:table;width:100%}
.block_option__280002__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
#map_wrap {position:relative; width:100%; height:800px;}
#map_wrap:before {content:"지도를 확대/축소하려면 'Ctrl' 버튼을 누른채로 스크롤하세요."; display:block; position:absolute; width:100%; height:100%; background:#00000073; z-index:-1; color:#fff; font-size:30px; font-weight:bold; text-align:center; line-height:800px; transition:z-index 1s step-end, opacity 1s; opacity:0;}
#map_wrap.scroll:before {z-index:10; opacity:1; transition:z-index 1s step-start, opacity 1s;}
#map_wrap.ctrl:before {display:none;}
.marker {width:30px;}
.marker .title {display:none; position:absolute; left:50%; transform:translateX(-50%); padding:3px; background-color:#fff; border:1px solid #aaa; border-radius:5px; font-family:S-CoreDream-5Medium; transform:translateX(-50%);}
.marker img.ico, .marker.on .title, .marker.on img.sel_ico {display:block;}
.marker img.sel_ico, .marker.on img.ico {display:none;}
.marker.on img{transform:translate3d(0, -20px, 0); transition:0.5s; animation-delay:0.5s; animation:bounce_frames 0.5s; animation-direction:alternate; animation-timing-function:cubic-bezier(.5, 0.05, 1, .5); animation-iteration-count:infinite;}
@keyframes bounce_frames {
from {transform: translate3d(0, -20px, 0);}
to {transform: translate3d(0, 0, 0);}
}

@media all and (max-width:1023px) {
	#map_wrap {height:520px; margin-top:15px;}
}


